@charset "UTF-8";

.data{
	background-color: #9BA8CA;

	border-collapse: collapse;
	border-spacing: -2px;
}
.data caption{
	color: #2B478E;
	text-align: left;
	font-weight:bold;
	margin-top: 1em;
	margin-bottom: 0.2em;
	padding-top: 0.4em;
	padding-bottom: 0.2em;
}
.data th {
	padding: 0.4em;
	background-color: #556CA5;
	color: #FFFFFF;
	font-weight: normal;

	border: 2px solid #9BA8CA;
}
.data td {
	padding: 0.4em;
	background-color: #FFFFFF;

	border: 2px solid #9BA8CA;
}

.minicon {
	position:relative; 
	margin-left:auto;
	margin-right:auto;
	margin-top:-1px;
	margin-bottom:70px;
	text-align:left;
}

img {
	border: 0;
}

.partition {
	border: 1px #FFFFFF;
	background: #FFFFFF;
	padding-top: 1px;
}

.button {
	margin: 0px;
	padding: 0px;
	position: absolute;
}

.icon1 {
	position: absolute;
	margin-top: 27px;
	margin-left: 10px;
	width: 60px;
	height: 60px;
}
.icon2 {
	position: absolute;
	margin-top: 0px;
	margin-left: 10px;
	width: 60px;
	height: 60px;
}
.arrow1 {
	position: absolute;
	margin-top: 12px;
	margin-left: 80px;
	width: 780;
	height: 95;
}
.arrow2 {
	position: absolute;
	margin-top: 9px;
	margin-left: 80px;
	width: 875;
	height: 48;
}



#boxB {
	width:500px;
	float:left;
}

#boxC {
	width:500px;
	float:right;
}

.entry1 {
	padding-top:9px;/* ←topの高さ*/
	background:url(./img/top.png) no-repeat left top;
}
.entry1 .body {
	padding:6px 10px 6px 16px;
	background:url(./img/body.png) repeat-y left top;
}
.entry1 .bottom {
	height:9px;/* ←bottomの高さ*/
	background:url(./img/bottom.png) no-repeat left bottom;
	font-size:1px;/* ←↓ ブラウザで文字サイズ拡大した際に崩れないように。*/
	line-height:1px;
}
#foot {
	color:#2d8879;
	height: 1.4em;
	width: 100%;
	font-size:80%;
	margin-bottom: 1em;
	margin-top: 10em;
	padding: 1em 0.4em;
	background-repeat: repeat-x;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #3cb5a1;
	clear: both;
}



.livepreview img {
	width: 100px;
	height 120px;
}

.detail {
}
